## litecli 1.5.0

=== debian/changelog ===
litecli (1.5.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #954407).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 07 Feb 2021 11:12:58 +0100
