=== debian/control ===
Source: litecli
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Section: database
Priority: optional
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
Homepage: https://litecli.com
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1

Package: litecli
Architecture: all
Depends:
 python3-cli-helpers,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for SQLite
 litecli is a command line interface for SQLite with auto-completion and syntax
 highlighting.
