=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=litecli

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_test:
	# disabled, doesn't work yet
