## litecli 1.6.0

=== debian/changelog ===
litecli (1.6.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.6.0.
  * Updating python debhelper sequence.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 17 Mar 2021 20:22:58 +0100

litecli (1.5.0-3) sid; urgency=medium

  * Uploading to sid.
  * Correcting typo in TODO file.
  * Correcting copy/paste error in package description,
    thanks Paul Wise <pabs@debian.org> (Closes: #982347).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 Feb 2021 08:04:18 +0100

litecli (1.5.0-2) sid; urgency=medium

  * Uploading to sid.
  * Manually sorting control fields.
  * Adding testsuite field.
  * Repeating section per binary package in control for consistency reasons.
  * Harmonizing package description.
  * Adding TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Feb 2021 13:23:32 +0100
