=== debian/control ===
Source: litecli
Section: database
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://litecli.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
Testsuite: autopkgtest-pkg-python

Package: litecli
Section: database
Architecture: all
Depends:
 python3-cli-helpers,
 ${misc:Depends},
 ${python3:Depends},
Description: CLI for SQlite with auto-completion and syntax highlighting
 litecli is a command line interface for SQlite with auto-completion and
 syntax highlighting. It is also capable of pretty printing tabular data.
