## litecli 1.7.0

=== debian/changelog ===
litecli (1.7.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.7.0.
  * Updating packaging copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 14 Jan 2022 15:41:29 +0100

litecli (1.6.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating watch file.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:29:15 +0200
