=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://litecli.com
 Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
 Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
