## litecli 1.8.0

=== debian/changelog ===
litecli (1.8.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.8.0.
  * Updating upstream copyright for 2022.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 01 Apr 2022 06:03:47 +0200
