## litecli 1.9.0

=== debian/changelog ===
litecli (1.9.0-2) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:35:56 +0100

litecli (1.9.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.9.0.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 19 Jun 2022 08:58:32 +0200
