=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=litecli

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# disabled, doesn't work yet
