=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/litecli-$1\.tar\.gz/ \
https://github.com/dbcli/litecli/tags .*/v?(\d\S+)\.tar\.gz
