## litecli 1.10.0

=== debian/changelog ===
litecli (1.10.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 10 Dec 2023 11:19:02 +0100

litecli (1.9.0-3) sid; urgency=medium

  * Uploading to sid.
  * Manually removing some files that pybuild doesn't clean up during
    build (Closes: #1049040).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 14 Aug 2023 11:49:01 +0200
