## litecli 1.10.1

=== debian/changelog ===
litecli (1.10.1-2) sid; urgency=medium

  * Uploading to sid.
  * Adding patches to fix warnings with Python 3.12 (Closes: #1068897).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Apr 2024 09:47:29 +0200

litecli (1.10.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.10.1.
  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 08 Apr 2024 10:02:17 +0200
