## litecli 1.11.0

=== debian/changelog ===
litecli (1.11.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 04 May 2024 18:08:41 +0200
