## litecli 1.11.1

=== debian/changelog ===
litecli (1.11.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.11.1.
  * Removing python3.12 patches, not needed anymore.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Jul 2024 13:04:19 +0200
