## litecli 1.12.3

=== debian/changelog ===
litecli (1.12.3-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.3.
  * Adding pybuild-plugin-pyproject to build-depends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 11 Sep 2024 14:10:25 +0200
