## litecli 1.12.4

=== debian/changelog ===
litecli (1.12.4-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.12.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 15 Nov 2024 07:46:39 +0100
