## litecli 1.13.2

=== debian/changelog ===
litecli (1.13.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.13.2.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 27 Nov 2024 22:24:42 +0100
