## litecli 1.14.2

=== debian/changelog ===
litecli (1.14.2-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.14.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 27 Jan 2025 17:27:20 +0100
