## litecli 1.14.4

=== debian/changelog ===
litecli (1.14.4-2) sid; urgency=medium

  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 18:02:19 +0100

litecli (1.14.4-1) sid; urgency=medium

  * Merging upstream version 1.14.4.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Feb 2025 06:32:51 +0100
