=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: litecli
 Section: database
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +11,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://litecli.com
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/litecli
+Vcs-Browser: https://forgejo.debian.net/dbcli/litecli
+Vcs-Git: https://forgejo.debian.net/dbcli/litecli
 Testsuite: autopkgtest-pkg-python
 
 Package: litecli
