=== debian/watch ===
version=4
https://github.com/dbcli/litecli/tags .*/v?(\d.*)@ARCHIVE_EXT@
