## litecli 1.16.0

=== debian/changelog ===
litecli (1.16.0-1) sid; urgency=medium

  * Harmonizing upstream urls.
  * Adding upstream metadata.
  * Updating homepage field.
  * Merging upstream version 1.16.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Aug 2025 08:08:13 +0200
