=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://litecli.com
+Homepage: https://github.com/dbcli/litecli
 Vcs-Browser: https://forgejo.debian.net/dbcli/litecli
 Vcs-Git: https://forgejo.debian.net/dbcli/litecli
 Testsuite: autopkgtest-pkg-python
