## litecli 1.17.0

=== debian/changelog ===
litecli (1.17.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Merging upstream version 1.17.0.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Oct 2025 08:27:28 +0200
