=== debian/watch ===
Version: 5

Template: Github
Owner: dbcli
Project: @PACKAGE@
