## litecli 1.17.1

=== debian/changelog ===
litecli (1.17.1-1) sid; urgency=medium

  * Merging upstream version 1.17.1.
  * Updating years in copyright for 2026.
  * Updating to standards version 4.7.3.
  * Refreshing llm-special-command.patch.
  * Refreshing llm-python-command.patch.
  * Refreshing llm-python-depends.patch.

 -- Daniel Baumann <daniel@debian.org>  Mon, 02 Feb 2026 05:37:44 +0100

litecli (1.17.0-2) sid; urgency=medium

  * Adding patch to disable llm special command.
  * Adding patch to disable llm python command.
  * Adding patch to remove llm python depends.
  * Removing llm special command from the package (Closes: #1120990).

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Nov 2025 10:41:38 +0100
